PUT /api/v3/meter/{meterId}/list/bill/void

Void/unvoid meter bills

MeterBillListVoidV3 Permissions: BillsAndBatches (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
meterId The meter to void/unvoid all bills integer (int32) Required

Request Body

ListActionVoid
Property Description Type
void Required (defined) boolean
Example Request Body application/json
{  "void": false
}

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

UpdateResult
Property Description Type
selected Required (defined) integer (int32)
updated Required (defined) integer (int32)
Example Response application/json
{  "selected": 1,  "updated": 1
}